/*text animetions*/
@keyframes showTextFromBottom {
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0px);
	}
}
.anime-up.displayed span {
	animation: showText 1s backwards;
	display: inline-block;
}
.anime-up.displayed > span {
	overflow: hidden;
}
.anime-up.displayed > span > span {
	animation: showTextFromBottom 0.5s backwards;
}

.balloon-anim {
	animation: floating-y 2.5s ease-in-out infinite alternate-reverse;
}
@keyframes floating-y {
	0% {
		transform: translateY(-5%);
	}
	100% {
		transform: translateY(5%);
	}
}

.kv-town > img:nth-child(1),
.kv-town > img:nth-child(3),
.kv-town > img:nth-child(5),
.kv-town > img:nth-child(7) {
	animation: floating-y 5s ease-in-out -1s infinite alternate-reverse;
}

.kv-town > img:nth-child(2),
.kv-town > img:nth-child(4),
.kv-town > img:nth-child(6),
.kv-town > img:nth-child(8) {
	animation: floating-y 5s ease-in-out -2s infinite alternate-reverse;
}
